<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>HideDetails</key>
	<string>Skjul detaljer</string>
	<key>Save</key>
	<string>Lagre…</string>
	<key>Send</key>
	<string>Send</string>
	<key>ShowDetails</key>
	<string>Vis detaljer</string>
	<key>diagnosis_mail_title</key>
	<string>%@ %@ tilbakemelding</string>
	<key>diagnosis_view_analytics_footer</key>
	<string>Hjelp Creaceed forbedre sine programmer ved å sende anonym informasjon om bruken. Dette hjelper oss å fokusere vår innsats på de mest brukte funksjonene.</string>
	<key>diagnosis_view_enable_analytics</key>
	<string>Send bruksdata</string>
	<key>diagnosis_view_enable_crashdata</key>
	<string>Send krasjrapport</string>
	<key>diagnosis_view_enable_logging</key>
	<string>Aktiver logging</string>
	<key>diagnosis_view_gdpr_label</key>
	<string>Anonyme bruksdata samles inn i henhold til personvernforordningen. Vennligst se våre retningslinjer for personvern for mer informasjon.</string>
	<key>diagnosis_view_log_footer</key>
	<string>Aktivere logging genererer ytterligere informasjon som du deretter kan sende oss å bidra til å identifisere et problem.</string>
	<key>diagnosis_view_mail_no_account_footer</key>
	<string>Ingen konfigurert e-postkonto.</string>
	<key>diagnosis_view_privacypolicy_label</key>
	<string>Retningslinjer for personvern</string>
	<key>diagnosis_view_receipt_info</key>
	<string>Receipt Information</string>
	<key>diagnosis_window_end_message_mail</key>
	<string>Skann fullført. Du kan klikke på "Send".</string>
	<key>diagnosis_window_end_message_no_mail</key>
	<string>Skann fullført. Du kan lagre denne rapporten.</string>
	<key>diagnosis_window_scanning_label</key>
	<string>Skanning…</string>
	<key>diagnostic_view_title</key>
	<string>Diagnostikk og bruk</string>
</dict>
</plist>
